.ui__loadingStyle {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: #000;
  color: white;
  font-size: 2em;
  line-height: 2em;
  font-weight: bold;
  left: 10%;
  margin: 0 auto;
  position: absolute;
  text-align: center;
  top: 40%;
  width: 80%;
  z-index: 99;
}
.ui__headerStyle {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(100, 90, 110)), to(rgb(60, 50, 70)));
  background: -moz-linear-gradient(top, rgb(100, 90, 110), rgb(60, 50, 70));
  padding: 0;
  height: 2.3em;
  font-size: 1.3em;
  line-height: 2.3em;
  font-weight: bold;
  text-align: center;
  text-shadow: #477 0px 1px 1px;
  color: white;
  font-weight: bold;
  margin: 0;
  z-index: 2;
  width: 100%;
}
.ui__headerContainerStyle {
  width: 150px;
  position: absolute;
  left: 50%;
}
.ui__headerTextStyle {
  position: absolute;
  left: -75px;
  width: 150px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ui__buttonStyle {
  font-family: Arial, Helvetica, sans-serif;
  text-shadow: rgb(200, 190, 210) 0px 1px 0px;
  font-weight: bold;
  text-align: center;
  padding: 0.5em 1em 0.5em 1em;
  margin: 0.3em;
  line-height: 3em;
  color: rgb(50, 40, 60);
  -webkit-box-shadow: 0px 0px 3px #777777;
  -moz-box-shadow: 0px 0px 3px #777777;
  box-shadow: 0px 0px 3px #777777;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(270, 260, 280)), to(rgb(220, 210, 230)));
  background: -moz-linear-gradient(top, rgb(270, 260, 280), rgb(220, 210, 230));
}
.ui__buttonPushedStyle {
  font-family: Arial, Helvetica, sans-serif;
  text-shadow: rgb(200, 190, 210) 0px 1px 0px;
  font-weight: bold;
  text-align: center;
  padding: 0.5em 1em 0.5em 1em;
  margin: 0.3em;
  line-height: 3em;
  color: rgb(50, 40, 60);
  -webkit-box-shadow: 0px 0px 3px #777777;
  -moz-box-shadow: 0px 0px 3px #777777;
  box-shadow: 0px 0px 3px #777777;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(200, 190, 210)), to(rgb(150, 140, 160)));
  background: -moz-linear-gradient(top, rgb(200, 190, 210), rgb(150, 140, 160));
}
.ui__headerStyle .ui__buttonStyle {
  float: right;
  font-size: 0.7em;
  line-height: 2em;
  padding: 0.2em 1em 0.2em 1em;
  margin-top: 0.5em;
  margin-left: 0;
  margin-right: 0.4em;
  z-index: 3;
}
.ui__headerStyle .ui__buttonPushedStyle {
  float: right;
  font-size: 0.7em;
  line-height: 2em;
  padding: 0.2em 1em 0.2em 1em;
  margin-top: 0.5em;
  margin-left: 0;
  margin-right: 0.4em;
  z-index: 3;
}
.ui__sideButtonStyle {
  float: right;
  padding: 0.25em 0.8em 0.25em 0.8em;
  margin-top: -0.2em;
  margin-bottom: -0.2em;
  margin-left: 0.5em;
  font-weight: bold;
  color: rgb(50, 40, 60);
  -webkit-box-shadow: 0px 0px 3px #777777;
  -moz-box-shadow: 0px 0px 3px #777777;
  box-shadow: 0px 0px 3px #777777;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(270, 260, 280)), to(rgb(220, 210, 230)));
  background: -moz-linear-gradient(top, rgb(270, 260, 280), rgb(220, 210, 230));
}
.ui__sideButtonPushedStyle {
  float: right;
  padding: 0.25em 0.8em 0.25em 0.8em;
  margin-top: -0.2em;
  margin-bottom: -0.2em;
  margin-left: 0.5em;
  font-weight: bold;
  color: rgb(50, 40, 60);
  -webkit-box-shadow: 0px 0px 3px #777777;
  -moz-box-shadow: 0px 0px 3px #777777;
  box-shadow: 0px 0px 3px #777777;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(200, 190, 210)), to(rgb(150, 140, 160)));
  background: -moz-linear-gradient(top, rgb(200, 190, 210), rgb(150, 140, 160));
}
.ui__backButtonStyle {
  float: left;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(270, 260, 280)), to(rgb(220, 210, 230)));
  background: -moz-linear-gradient(top, rgb(270, 260, 280), rgb(220, 210, 230));
  -webkit-box-shadow: 0 0 3px #777777;
  -moz-box-shadow: 0 0 3px #777777;
  box-shadow: 0 0 3px #777777;
  padding: 0.2em 0.8em 0.2em 0.8em;
  line-height: 2em;
  margin-top: 0.5em;
  margin-left: 0.3em;
  font-size: 0.7em;
  font-weight: bold;
  color: rgb(50, 40, 60);
  text-shadow: rgb(200, 190, 210) 0px 1px 0px;
  z-index: 3;
}
.ui__backButtonPushedStyle {
  float: left;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(200, 190, 210)), to(rgb(150, 140, 160)));
  background: -moz-linear-gradient(top, rgb(200, 190, 210), rgb(150, 140, 160));
  -webkit-box-shadow: 0 0 3px #777777;
  -moz-box-shadow: 0 0 3px #777777;
  box-shadow: 0 0 3px #777777;
  padding: 0.2em 0.8em 0.2em 0.8em;
  line-height: 2em;
  margin-top: 0.5em;
  margin-left: 0.3em;
  font-size: 0.7em;
  font-weight: bold;
  color: rgb(50, 40, 60);
  text-shadow: rgb(200, 190, 210) 0px 1px 0px;
  z-index: 3;
}
.ui__backButtonStyle:before {
  content: "\00ab\00a0";
}
.ui__backButtonPushedStyle:before {
  content: "\00ab\00a0";
}
.ui__groupStyle {
  list-style: none;
  margin: 0;
  padding: 0;
}
.ui__itemStyle {
  background-color: #fff;
  border: 1px solid #cccccc;
  border-left: 0;
  border-right: 0;
  color: #000;
  display: block;
  font-size: 17px;
  margin-bottom: -1px;
  padding: 12px 10px;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ui__itemPushedStyle {
  background-color: rgb(100, 90, 110);
  border: 1px solid #cccccc;
  border-left: 0;
  border-right: 0;
  color: #eee;
  display: block;
  font-size: 17px;
  margin-bottom: -1px;
  padding: 12px 10px;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ui__itemArrowStyle {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAOCAYAAADwikbvAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGFVM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2hB/+AHnrwZC9KhVpFKN6rKGKhFy3xzW5MtqXqwM5+8943731vdt8ADXLSNPWABOQNx1KiEWlsfEJq/IgAjqIJQTQlVdvsTiQGQYNz+Xvn2HoPgVtWw3v7d7J3rZrStpoHhP1A4Eea2Sqw7xdxClkSAog836Epx3QI3+PY8uyPOU55eMG1Dys9xFkifEA1Lc5/TbhTzSXTQINIOJT1cVI+nNeLlNcdB2luZsbIEL1PkKa7zO6rYqGcTvYOkL2d9H5Os94+wiHCCxmtP0a4jZ71jNU/4mHhpObEhj0cGDX0+GAVtxqp+DXCFF8QTSeiVHHZLg3xmK79VvJKgnCQOMpkYYBzWkhP10xu+LqHBX0m1xOv4ndWUeF5jxNn3tTd70XaAq8wDh0MGgyaDUhQEEUEYZiwUECGPBoxNLJyPyOrBhuTezJ1JGq7dGJEsUF7Ntw9t1Gk3Tz+KCJxlEO1CJL8Qf4qr8lP5Xn5y1yw2Fb3lK2bmrry4DvF5Zm5Gh7X08jjc01efJXUdpNXR5aseXq8muwaP+xXlzHmgjWPxHOw+/EtX5XMlymMFMXjVfPqS4R1WjE3359sfzs94i7PLrXWc62JizdWm5dn/WpI++6qvJPmVflPXvXx/GfNxGPiKTEmdornIYmXxS7xkthLqwviYG3HCJ2VhinSbZH6JNVgYJq89S9dP1t4vUZ/DPVRlBnM0lSJ93/CKmQ0nbkOb/qP28f8F+T3iuefKAIvbODImbptU3HvEKFlpW5zrgIXv9F98LZua6N+OPwEWDyrFq1SNZ8gvAEcdod6HugpmNOWls05Uocsn5O66cpiUsxQ20NSUtcl12VLFrOZVWLpdtiZ0x1uHKE5QvfEp0plk/qv8RGw/bBS+fmsUtl+ThrWgZf6b8C8/UXAeIuJAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA6klEQVQoFZ2SMQ6CQBBFXUiE1t7GeBEPQgwJpRcQKbRRvIAlCa3X8B529NYku8H/1x1iICEbSDZ/Zpj3PxBU13WLuVcgYJZlZx7pfVQxmZBS6kIAfVFV1c0HluSlLMPkCrOT9FNqYSQVSOzTfA0UnEOAhglILAEeJQ3zHMZ36YfK5FCGWMwB9MswKmHYm8meKGGbKoO2bR+oP9LD4CD1UAN5ZN5IkmQdx/EL5cotNlrrnatHYj8Yp3/gxm1ZsK7r94hyAwvPAclbOIqiJ2rvRBf8g40xewwaHr7j1KMKSLW/J4s0TbdUX5C7X0Aza1pY4DGBAAAAAElFTkSuQmCC");
  background-position: right center;
  background-repeat: no-repeat;
}
.ui__itemDownArrowStyle {
  background-image: url("data:image/png;base64,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");
  background-position: right center;
  background-repeat: no-repeat;
}
.ui__textFieldStyle {
  display: inline-block;
  -webkit-appearance: none;
  -webkit-box-flex: 100;
  -webkit-rtl-ordering: logical;
  -webkit-user-select: text;
  -webkit-text-size-adjust: 140%;
  -moz-text-size-adjust: 140%;
  -webkit-appearance: textarea;
  background: #fff -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(white));
  border: 0;
  color: black;
  display: block;
  font-size: 1.2em;
  height: 1.2em;
  padding: 5px;
  margin-left: 0px;
  width: 90%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.ui__textFieldInvalidStyle {
  display: inline-block;
  -webkit-appearance: none;
  -webkit-box-flex: 100;
  -webkit-rtl-ordering: logical;
  -webkit-user-select: text;
  -webkit-text-size-adjust: 140%;
  -moz-text-size-adjust: 140%;
  -webkit-appearance: textarea;
  background: #fff -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FBB), to(#FAA));
  border: 1px solid red;
  color: black;
  display: block;
  font-size: 1.2em;
  height: 1.2em;
  padding: 5px;
  margin-left: 0px;
  width: 90%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.ui__textFieldLabelStyle {
  color: #666;
}
.ui__validationMessageStyle {
  color: red;
}
.ui__selectFieldStyle {
  display: block;
  width: 100%;
  border: 0;
  font-size: 18px;
  padding: 3px;
}
.ui__tabbarStyle {
  text-align: left;
  font-size: 16px;
  z-index: 3;
  width: 100%;
  border-bottom: 1px solid #444;
  margin-top: 3px;
  margin-bottom: 0;
  background-color: #f0f0f0;
}
.ui__tabbarStyle .ui__inActiveTabButtonStyle {
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: 5px;
  line-height: 39px;
  height: 39px;
  margin-bottom: 0;
  background-color: white;
  color: black;
  border-top: 1px solid #444;
  border-right: 1px solid #444;
  border-left: 1px solid #444;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
}
.ui__tabbarStyle .ui__activeTabButtonStyle {
  background-color: rgb(100, 90, 110);
  color: #fefefe;
  position: relative;
  top: 2px;
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: 5px;
  line-height: 37px;
  height: 39px;
  margin-bottom: 0;
  border-top: 1px solid #444;
  border-right: 1px solid #444;
  border-left: 1px solid #444;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
}
.ui__inActiveTabStyle {
  display: none;
}
.ui__activeTabStyle {
  
}
.ui__searchboxStyle {
  background-color: #FFFFFF;
  margin: 0;
  border: 1px solid #999999;
  color: #222222;
  padding: 10px 6px;
}
.ui__searchBoxInputStyle {
  display: inline-block;
  -webkit-appearance: none;
  -webkit-box-flex: 100;
  -webkit-rtl-ordering: logical;
  -webkit-user-select: text;
  -webkit-text-size-adjust: 140%;
  -moz-text-size-adjust: 140%;
  -webkit-appearance: textarea;
  border: 0;
  color: black;
  display: block;
  font-size: 1.2em;
  height: 1.2em;
  padding: 0 0 0 38px;
  margin-left: 0px;
  width: 100%;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAzZJREFUeNrEl11IVEEUx8/du3fdix+7bqmximUsaIFQCFJBKD2EYR/04EtPlU9GENFLUBREUCREQfSkEL71EhQEvRRIkCEVSWIUYablg5/r1657PzuzntG7q9ed1RUHfszZuXPnP2fumTOzkm3bsB3F29bRtz3Cm3w/gjRQHaK238g7pHcrhA8jt5Cmdfr0INeoXlU8GxB9inzIIMonx/q9QAo247GMdCDnecO+8kKo2xuEipAK4ZAfZmM6DE/G4ctg1Po0GOVOnUXeI43IzEaEH3HR/DwZLjTuhv0VhSkdgvkKFKpeqAkXeI5Uh6Cre0SPxnQFHx1AupAz2S41W7bLzFB9MlxtjqSIWrglddMCzVgigZQW+eDisUqlwO81qNtp8j4r4evcaDkUhnCx31UwoZtJ4oiCH+dUXZlzVW9kI8y2STMzSoryoD5SnFEwrhmImSSYL0NVqcqzVB1SKypcT4EFB/cEwLRsIUFmx4jKElVyjNcgGlwRbpRj5DJBA8VNc6lmnhuIbtpUO1mapCynjFclKry8B2VZSnonKsg/h2WlnAeqqPAUNybnNCgL+IQFk22GiTEhrRpPRPgbN4bGF1igCAtq9Ny2UmQGRIU/U8YJfP87j5kqgKYtJMjaWBmdWORjmUi3aFRryDNmLOoWfPw5jZFqwkKCYSwTS+hYI5qR0u6VFJiY0/hYr5F/2aTMdqSVBVr/yHwyyMIh35oertQ2BFU/9A3NO729LZqrWURX03JfonyLg83B6LQCFTuU5FZJF2Qx7Pf4oP/PAjgC+g7yVUSYJY6XyC564ThyE7nLHo7P6DA5a8DOIi8KWSDhR8vzyiDZHhiLaphc4s6xOkk447HYROeoSr/Z6fIWOYr8Qh4glSx1juEEVoqZPk6clrdd5CJwjjxV09prKck/R2rodjHuMnG2C55Qv3aRq88VOnfdSpXDk4dEiOKglp71Or+lyJ3rnvP4W6Mwsfsuma3H7W6VSbiDtst6afMERXfOrretGUSHKaJ/5PJe7aGIdSsDFMk5FeXCnZQW00sviQ5vxT8JD0VgS9omfEPX0amt/gvzCjlJt0CWIB67rELOyn8BBgCRXRYjTzZQPwAAAABJRU5ErkJggg==");
  background-repeat: no-repeat;
  background-position: left center;
}
.ui__contextMenuStyle {
  position: absolute;
}
.ui__contextMenuStyle .ui__buttonStyle {
  font-family: Arial, Helvetica, sans-serif;
  text-shadow: rgb(200, 190, 210) 0px 1px 0px;
  font-weight: bold;
  text-align: center;
  padding: 0.5em 0.5em 0.5em 0.5em;
  margin: 0.1em;
  line-height: 2em;
  color: black;
  -webkit-box-shadow: 0px 0px 3px #777777;
  -moz-box-shadow: 0px 0px 3px #777777;
  box-shadow: 0px 0px 3px #777777;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(270, 260, 280)), to(rgb(220, 210, 230)));
  background: -moz-linear-gradient(top, rgb(270, 260, 280), rgb(220, 210, 230));
}
.ui__contextMenuStyle .ui__buttonPushedStyle {
  font-family: Arial, Helvetica, sans-serif;
  text-shadow: rgb(200, 190, 210) 0px 1px 0px;
  font-weight: bold;
  text-align: center;
  padding: 0.5em 0.5em 0.5em 0.5em;
  margin: 0.1em;
  line-height: 2em;
  color: black;
  -webkit-box-shadow: 0px 0px 3px #777777;
  -moz-box-shadow: 0px 0px 3px #777777;
  box-shadow: 0px 0px 3px #777777;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(200, 190, 210)), to(rgb(150, 140, 160)));
  background: -moz-linear-gradient(top, rgb(200, 190, 210), rgb(150, 140, 160));
}
.ui__selectedItemStyle {
  background-color: #ccc;
  border: 1px solid #cccccc;
  border-left: 0;
  border-right: 0;
  color: #000;
  display: block;
  font-size: 17px;
  margin-bottom: -1px;
  padding: 12px 10px;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ui__loadMoreStyle {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-left: 0;
  border-right: 0;
  color: #888;
  display: block;
  font-size: 17px;
  text-align: center;
  margin-bottom: -1px;
  padding: 12px 10px;
  font-weight: bold;
  white-space: nowrap;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomleft: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
}
.ui__progressStyle {
  -webkit-border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.7);
  color: white;
  font-size: 2em;
  line-height: 2em;
  font-weight: bold;
  left: 10%;
  margin: 0 auto;
  position: absolute;
  text-align: center;
  top: 40%;
  width: 80%;
  z-index: 99;
}
.ui__accordionStyle {
  width: 100%;
}
.ui__accordionStyle .ui__activeSectionHeaderStyle {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#aaa));
  background: -moz-linear-gradient(top, #5c98f6, #3440e4);
  padding: 0;
  height: 1.9em;
  font-size: 1em;
  line-height: 1.9em;
  font-weight: bold;
  text-align: left;
  color: #333;
  font-weight: bold;
  margin: 0;
  z-index: 2;
  width: 100%;
  display: block;
}
.ui__accordionStyle .ui__inActiveSectionHeaderStyle {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#aaa));
  background: -moz-linear-gradient(top, #5c98f6, #3440e4);
  padding: 0;
  height: 1.9em;
  font-size: 1em;
  line-height: 1.9em;
  font-weight: bold;
  text-align: left;
  color: #333;
  font-weight: bold;
  margin: 0;
  z-index: 2;
  width: 100%;
  display: block;
}
.ui__accordionStyle .ui__activeSectionHeaderStyle:before {
  content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAICAYAAADwdn+XAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGFVM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2hB/+AHnrwZC9KhVpFKN6rKGKhFy3xzW5MtqXqwM5+8943731vdt8ADXLSNPWABOQNx1KiEWlsfEJq/IgAjqIJQTQlVdvsTiQGQYNz+Xvn2HoPgVtWw3v7d7J3rZrStpoHhP1A4Eea2Sqw7xdxClkSAog836Epx3QI3+PY8uyPOU55eMG1Dys9xFkifEA1Lc5/TbhTzSXTQINIOJT1cVI+nNeLlNcdB2luZsbIEL1PkKa7zO6rYqGcTvYOkL2d9H5Os94+wiHCCxmtP0a4jZ71jNU/4mHhpObEhj0cGDX0+GAVtxqp+DXCFF8QTSeiVHHZLg3xmK79VvJKgnCQOMpkYYBzWkhP10xu+LqHBX0m1xOv4ndWUeF5jxNn3tTd70XaAq8wDh0MGgyaDUhQEEUEYZiwUECGPBoxNLJyPyOrBhuTezJ1JGq7dGJEsUF7Ntw9t1Gk3Tz+KCJxlEO1CJL8Qf4qr8lP5Xn5y1yw2Fb3lK2bmrry4DvF5Zm5Gh7X08jjc01efJXUdpNXR5aseXq8muwaP+xXlzHmgjWPxHOw+/EtX5XMlymMFMXjVfPqS4R1WjE3359sfzs94i7PLrXWc62JizdWm5dn/WpI++6qvJPmVflPXvXx/GfNxGPiKTEmdornIYmXxS7xkthLqwviYG3HCJ2VhinSbZH6JNVgYJq89S9dP1t4vUZ/DPVRlBnM0lSJ93/CKmQ0nbkOb/qP28f8F+T3iuefKAIvbODImbptU3HvEKFlpW5zrgIXv9F98LZua6N+OPwEWDyrFq1SNZ8gvAEcdod6HugpmNOWls05Uocsn5O66cpiUsxQ20NSUtcl12VLFrOZVWLpdtiZ0x1uHKE5QvfEp0plk/qv8RGw/bBS+fmsUtl+ThrWgZf6b8C8/UXAeIuJAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAfElEQVQoFWP8//8/A0UAZAA6Bhq4DYhBJmPD25DVY2iGukgTqPk3FgNAYpoEDYAaMgmLAZOQNYPVoQvA+EDNQkD8FskQEFsIJg+jsXoBLsnAkItkQC5MHJlmBHFwAUZGRhag3CWovB5Q7R90tSAFOAFIA9CQYpACbJpB4gDmX7x3oywGbAAAAABJRU5ErkJggg==");
}
.ui__accordionStyle .ui__inActiveSectionHeaderStyle:before {
  content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAICAYAAADwdn+XAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGFVM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2hB/+AHnrwZC9KhVpFKN6rKGKhFy3xzW5MtqXqwM5+8943731vdt8ADXLSNPWABOQNx1KiEWlsfEJq/IgAjqIJQTQlVdvsTiQGQYNz+Xvn2HoPgVtWw3v7d7J3rZrStpoHhP1A4Eea2Sqw7xdxClkSAog836Epx3QI3+PY8uyPOU55eMG1Dys9xFkifEA1Lc5/TbhTzSXTQINIOJT1cVI+nNeLlNcdB2luZsbIEL1PkKa7zO6rYqGcTvYOkL2d9H5Os94+wiHCCxmtP0a4jZ71jNU/4mHhpObEhj0cGDX0+GAVtxqp+DXCFF8QTSeiVHHZLg3xmK79VvJKgnCQOMpkYYBzWkhP10xu+LqHBX0m1xOv4ndWUeF5jxNn3tTd70XaAq8wDh0MGgyaDUhQEEUEYZiwUECGPBoxNLJyPyOrBhuTezJ1JGq7dGJEsUF7Ntw9t1Gk3Tz+KCJxlEO1CJL8Qf4qr8lP5Xn5y1yw2Fb3lK2bmrry4DvF5Zm5Gh7X08jjc01efJXUdpNXR5aseXq8muwaP+xXlzHmgjWPxHOw+/EtX5XMlymMFMXjVfPqS4R1WjE3359sfzs94i7PLrXWc62JizdWm5dn/WpI++6qvJPmVflPXvXx/GfNxGPiKTEmdornIYmXxS7xkthLqwviYG3HCJ2VhinSbZH6JNVgYJq89S9dP1t4vUZ/DPVRlBnM0lSJ93/CKmQ0nbkOb/qP28f8F+T3iuefKAIvbODImbptU3HvEKFlpW5zrgIXv9F98LZua6N+OPwEWDyrFq1SNZ8gvAEcdod6HugpmNOWls05Uocsn5O66cpiUsxQ20NSUtcl12VLFrOZVWLpdtiZ0x1uHKE5QvfEp0plk/qv8RGw/bBS+fmsUtl+ThrWgZf6b8C8/UXAeIuJAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAXElEQVQoFWP4//8/AzpmYGDYBsSa6OLY+BiaQYqAAET8BuJJQCyETSNMDJ8BIENA+C0Q5wIxC0wTMk2MATCDrgEN8UTWDGIzAQUpA+gmgvhAALOVIi9QFIhERyMAR9UH6ah0m6AAAAAASUVORK5CYII=");
}
.ui__accordionStyle .ui__inActiveSectionStyle {
  display: none;
}
.ui__accordionStyle .ui__activeSectionStyle {
  display: block;
}
.ui__tableStyle {
  padding: 8px 10px 8px 10px;
  width: 100%;
  border-spacing: 0;
}
.ui__tdStyle {
  padding: 8px;
}
.ui__trStyle {
  padding: 8px;
}
.ui__trStyle:nth-child(even) {
  background: #eeeeee;
}
.ui__trStyle:nth-child(odd) {
  background: #ffffff;
}
.ui__trStyle:first-child .ui__tdStyle:first-child {
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  border-left: 1px solid #000;
  border-top: 1px solid #000;
}
.ui__trStyle:first-child .ui__tdStyle:last-child {
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  border-right: 1px solid #000;
  border-top: 1px solid #000;
}
.ui__trStyle:last-child .ui__tdStyle:first-child {
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
}
.ui__trStyle:last-child .ui__tdStyle:last-child {
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}
.ui__trStyle .ui__tdStyle:first-child {
  border-left: 1px solid #000;
}
.ui__trStyle .ui__tdStyle:last-child {
  border-right: 1px solid #000;
}
.ui__trStyle:first-child .ui__tdStyle {
  border-top: 1px solid #000;
}
.ui__trStyle:last-child .ui__tdStyle {
  border-bottom: 1px solid #000;
}
.ui__tabbarStyle .ui__activeTabButtonStyle {
  padding-top: 12px;
  padding-bottom: 11px;
}
.ui__tabbarStyle .ui__inActiveTabButtonStyle {
  padding-top: 10px;
  padding-bottom: 11px;
}
.ui__section {
  padding: 5px;
  font-size: 1.2em;
  width: 100%;
  color: #CC0000;
}
.ui__logoStyle {
  border: #888 1px solid;
  margin: 5px;
  margin-right: 0px;
  float: left;
}
.ui__delStyle {
  float: right;
  padding: 0.1em 0.8em 0.1em 0.8em;
  margin-top: 0.45em;
  margin-bottom: 0.45em;
  margin-right: 0.2em;
  font-weight: normal;
  font-size: 0.8em;
  color: rgb(50, 40, 60);
  -webkit-box-shadow: 0px 0px 3px #777777;
  -moz-box-shadow: 0px 0px 3px #777777;
  box-shadow: 0px 0px 3px #777777;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  line-height: 1.8em;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(400, 260, 280)), to(rgb(400, 210, 230)));
  background: -moz-linear-gradient(top, rgb(400, 260, 280), rgb(400, 210, 230));
  z-index: 5;
}
.ui__delPushedStyle {
  float: right;
  padding: 0.1em 0.8em 0.1em 0.8em;
  margin-top: 0.45em;
  margin-bottom: 0.45em;
  margin-right: 0.2em;
  font-weight: normal;
  font-size: 0.8em;
  color: rgb(50, 40, 60);
  -webkit-box-shadow: 0px 0px 3px #777777;
  -moz-box-shadow: 0px 0px 3px #777777;
  box-shadow: 0px 0px 3px #777777;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  line-height: 1.8em;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(500, 190, 210)), to(rgb(500, 140, 160)));
  background: -moz-linear-gradient(top, rgb(500, 190, 210), rgb(500, 140, 160));
  z-index: 5;
}
.ui__itemStyle {
  background-color: #fff;
  border: 1px solid #cccccc;
  border-left: 0;
  border-right: 0;
  color: #000;
  display: block;
  font-size: 17px;
  margin-bottom: -1px;
  padding: 12px 10px;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#eee));
  background: -moz-linear-gradient(top, #fff, #eee);
}
.ui__itemStyle:hover {
  background-color: #eee;
  border: 1px solid #cccccc;
  border-left: 0;
  border-right: 0;
  color: #000;
  display: block;
  font-size: 17px;
  margin-bottom: -1px;
  padding: 12px 10px;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ede), to(#dcd));
  background: -moz-linear-gradient(top, #eee, #ddd);
}
.ui__itemPushedStyle {
  background-color: rgb(100, 90, 110);
  border: 1px solid #cccccc;
  border-left: 0;
  border-right: 0;
  color: #eee;
  display: block;
  font-size: 17px;
  margin-bottom: -1px;
  padding: 12px 10px;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ddd));
  background: -moz-linear-gradient(top, #eee, #ddd);
}
